$(document).ready(function () {

    /**************************
     ENCAMINHA PARA CADASTRO
     **************************/
    $('#continuar2').click(function () {
        var email = $('#email2').val();
        if (email == '' || !valida_email(email)) {
            $('#email2').css('border-color','red');
            bootbox.alert('Email inválido');
            return false;
        } else {
            $('#email2').css('border-color','#212121');
            $('#fprecadastro').submit();
        }
    });

    /**************************
     ESQUECI SENHA
     **************************/
    $('#esqueci-senha').click(function () {
        var email = $('#email1').val();
        if (email == '' || !valida_email(email)) {
            bootbox.alert('Email inválido');
            $('#email1').addClass('erro_campo_obrigatorio');
            $('#email1').focus();
        } else {
            if (confirm('A nova senha será enviada por email. CONFIRMA?')) {
                $('#emailesqueci').val(email);
                $('#fesqueci').submit();
            }
        }
    });

});